{
  "name": "how-to-get-rich",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "pug": "pug --pretty -o public/ src/index.pug",
    "sass": "sass --no-source-map src/style.sass public/style.css",
    "ts": "tsc --outDir public/ src/behaviour.ts",
    "build": "npm run pug && npm run sass && npm run ts",
    "watch": "light-server -o -s public/ -w 'src/*.pug # npm run pug' -w 'src/*.sass # npm run sass # reloadcss' -w 'src/*.ts # npm run ts'"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "light-server": "^2.9.1",
    "pug-cli": "^1.0.0-alpha6",
    "sass": "^1.27.0",
    "typescript": "^4.0.3"
  }
}
